### Method

# PapersView Job get_cancellable

#### Declaration [src]

    GCancellable*
    pps_job_get_cancellable (
      PpsJob* job
    )

#### Description [src]

Retrieves the `GCancellable` object associated with the specified job.

#### Return value

Type: `GCancellable`

The `GCancellable` object of the job, or NULL if the job is invalid or does not have an associated cancellable.

The returned data is owned by the instance.